baseurl = "https://openadk.org/"
title = "OpenADK"
author = "Waldemar Brodkorb"
theme = "strange-case"
languageCode = "en-us"

[params]
    colorScheme = "scheme-darkbrown"
    description = "Open Source Appliance Development Kit"
    DateFormat = "2 Jan 2006"
    sidebarDescription = ""
    sidebarFreeText = "A free construction kit for Embedded Devices"

[[menu.main]]
    name = "Project site"
    url = "https://gogs.waldemar-brodkorb.de/oss/openadk"
    weight = -100
[[menu.main]]
    name = "Documentation"
    url = "https://docs.openadk.org/"
    weight = -90
[[menu.main]]
    name = "Mailinglist"
    url = "https://mailman.openadk.org/mailman3/postorius/lists/dev.openadk.org/"
    weight = -80
[[menu.main]]
    name = "Donation"
    url = "https://www.paypal.me/wbx"
    weight = -60

